#eWebTopPaneTable {border:none;background-color:transparent;}
#eWebTopPaneTableCell {background-color:#fff;}
#eWebTopPaneBottomLinksCellTable {display:block;margin:auto;}
#eWebTopPaneBottomLinksCellTable td {position:relative;}
#TopPane {max-width:100% !important;padding-bottom:0px;height:auto;}
#TopPane td {padding:0;}

#ContentPane {border-radius:0;padding:30px 0px 50px 0px;margin:0;box-shadow:none;width:100%;}
#ContentPane>table>tbody>tr>td {padding:0;}
#eWebContentPaneTable {max-width:100% !important;margin:0 auto;}

#eWebFrameWorkBottomRow {background-color: transparent;}
#eWebBottomPaneTable {margin-top:0px;max-width:100% !important;}
#eWebBottomPaneTableCell {background-color:#fff;}
#BottomPane {max-width:100% !important;}
#BottomPane>table>tbody>tr>td {padding:0;}

.PageFrameworkBODY {background-color:#fff;}
#PageFrameWorkTable {max-width:100% !important;padding:0;display:table;}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a {background-image:none;}

input[type=checkbox]+label {display:inline-block;vertical-align:top;margin:0 0 0 8px;}

h1 {border:none;}


@media (max-width:1140px) {
	#eWebTopPaneBottomLinksCellTable {
		padding-left:20px;
		padding-right:20px;
		box-sizing:border-box;
	}
	#ContentPane {
		padding-left:20px;
		padding-right:20px;
		box-sizing: border-box;
	}
}
@media (max-width:979px) {

}

.navbar .btn-navbar .icon-bar {
	background-color:#999;
	box-shadow:none;
}



/*    MISC    */
header {max-width:100% !important;}
h4 {overflow:hidden;}
.carousel-caption {box-sizing:border-box;}
.removePadding {padding:0;}




#eWebContentPaneTable {max-width:1140px !important;}
#eWebTopPaneBottomLinksCellTable {max-width:1140px;}
.PopupMenuSubMenuTable {
background-color:#fff;
box-shadow:0 5px 10px 0 rgba(0,0,0,.15);
min-width:180px;
}
.PopupMenuSubMenuTable td.TopUIHyperLink {
width:100%;
}
.PopupMenuSubMenuTable a {
display:block;
text-align:left;
}

.module-header {height:auto;}


/* ---------- Individual Profile */
.ind.member-avatar {background:  #333 no-repeat 50% 50%;  position: relative;  }
.ind.member-avatar:after {content:"No Photo"; font-size:1.4em; position:absolute; top:40%; left:50%; width:110px;  z-index:3; color:#ccc; font-weight:100; text-transform:uppercase; margin:auto; margin-left:-50px; text-align:center; vertical-align:middle}
.ind.member-avatar div{ position:relative; z-index:5; min-height: 200px ; background-attachment: scroll; background-repeat: no-repeat; background-position-x: 50%; background-position-y: 50%; background-size: auto 100%; background-origin: padding-box; background-clip: border-box; background-color: transparent;}

[class^="icon-"] {
background-image:url("../../../../images/glyphicons-halflings-white.png");
}




